#coporateForm {
    display: none;
    border: 6px solid #142A4E;
    padding: 15px;
    width: 93%;
}

.coporateForm-inner table {
    width: 100%;
}

.coporateForm-inner th {
    display: block;
    width: 100%;
    font-size: 12px;
    text-align: left;
    padding: 0;
}

.coporateForm-inner td {
    display: block;
    padding: 0 0 10px;
}

.coporateForm-inner td input {
    -webkit-appearance: none;
    border-radius: 0;
    width: 100%;
    height: 40px;
    font-size: 12px;
    padding: 0 5px;
}
.btn-inprogress:hover {
    background-color: #fff;
    color: #111;
    cursor: pointer;
    border-radius: 0;
}
.btn-inprogress {
    margin-top: 10px;
    min-width: 150px;
    height: 40px;
    border: 1px solid #111;
    background-color: #142a4e;
    color: #fff;
    cursor: pointer;
    font-size: 12px !important;
}

@media only screen and (max-width: 600px) {
    .btn-inprogress {
        margin-top: 10px;
        width: 140px;
        height: 40px;
        border: 1px solid #111;
        background-color: #142a4e;
        color: #fff;
        cursor: pointer;
        font-size: 12px !important;
    }
}